{
    "created_timestamp": 1522255558.864005,
    "languages": [
        "en",
        "nl"
    ],
    "tags": [
        "tech"
    ],
    "title": {
        "en": "Presentation of my PhD public defence",
        "nl": "Publieke doctoraatsverdediging - presentatie"
    }
}